Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 3038 matches

by kmathern
Sat Aug 03, 2019 10:17 pm
Forum: Bugs and Non-Package Requests Forum
Topic: zfsutils-linux Conflicts insserv (< 1.18)
Replies: 16
Views: 1901

Re: zfsutils-linux Conflicts insserv (< 1.18)

timkb4cq wrote:
Sat Aug 03, 2019 10:11 pm
mmikeinsantarosa wrote:
Sat Aug 03, 2019 9:37 pm
I just sent you jessie & stretch sets for inssserv-1.18.0
Except that the jessie insserv version you sent still didn't work to get the new zfs installed.
Maybe put them in the testrepo.
by kmathern
Sat Aug 03, 2019 9:44 pm
Forum: Bugs and Non-Package Requests Forum
Topic: zfsutils-linux Conflicts insserv (< 1.18)
Replies: 16
Views: 1901

Re: zfsutils-linux Conflicts insserv (< 1.18)

Ahhh, I missed that zfs had moved to non-free (in March) The 0.7.12 version is still in main. I should probably just remove the mx15/16 version from non-free, unless you know of something you need the update for. I probably don't actually need the zfs packages (or this particular version of them). ...
by kmathern
Sat Aug 03, 2019 9:29 pm
Forum: Bugs and Non-Package Requests Forum
Topic: zfsutils-linux Conflicts insserv (< 1.18)
Replies: 16
Views: 1901

Re: zfsutils-linux Conflicts insserv (< 1.18)

Kent here's 32 & 64 bit jessie insserv-1.18 debs. Could you install the arch you need and see if this solves the problem? If so, I'll build the stretch set and send them both up to Tim. - mike Mike, The 64bit insserv package installed okay, and it looks like the upgrade is going okay now without an...
by kmathern
Sat Aug 03, 2019 9:01 pm
Forum: Bugs and Non-Package Requests Forum
Topic: zfsutils-linux Conflicts insserv (< 1.18)
Replies: 16
Views: 1901

Re: zfsutils-linux Conflicts insserv (< 1.18)

That's puzzling. zfsutils-linux in main for MX-16 was last updated in December. Its control file doesn't mention insserv at all. Package: zfsutils-linux Source: zfs-linux Version: 0.7.12-1~mx15+1 Architecture: amd64 Maintainer: Steven Pusser <stevep@mxlinux.org> Installed-Size: 1045 Depends: python...
by kmathern
Sat Aug 03, 2019 8:37 pm
Forum: Bugs and Non-Package Requests Forum
Topic: zfsutils-linux Conflicts insserv (< 1.18)
Replies: 16
Views: 1901

Re: zfsutils-linux Conflicts insserv (< 1.18)

mmikeinsantarosa wrote:
Sat Aug 03, 2019 8:34 pm
I'll see if the zfsutils-linux will build with the newer insserv... unless you've already tried that. - mike

edit - I'll try the stretch one first.
Actually, the way I though to fix it was a backport of the Buster insserv (version 1.18.0-2).
by kmathern
Sat Aug 03, 2019 8:26 pm
Forum: Bugs and Non-Package Requests Forum
Topic: zfsutils-linux Conflicts insserv (< 1.18)
Replies: 16
Views: 1901

zfsutils-linux Conflicts insserv (< 1.18)

I'm having some packages (zfs-initramfs zfs-zed zfsutils-linux) being kept back from upgrading on my MX-16.x install, it appears to be due to this: The following packages have unmet dependencies: zfsutils-linux : Conflicts: insserv (< 1.18) but 1.14.0-5 is to be installed I think it's also a problem...
by kmathern
Sat Aug 03, 2019 7:45 pm
Forum: Software / Configuration
Topic: beginner need help with gpu driver
Replies: 15
Views: 1312

Re: beginner need help with gpu driver

... 2)When I started the installation from SANDISK USB STICK -UEFI-, then its running laggy but i can choose "EFI-Partition" for grub In both cases, I have to used "Failsafe" by grup. If not I can't boot, after I click MX Linux 18.3 Continuum. ... Even with the updated the firmware the amdgpu drive...
by kmathern
Sat Aug 03, 2019 7:04 pm
Forum: Software / Configuration
Topic: beginner need help with gpu driver
Replies: 15
Views: 1312

Re: beginner need help with gpu driver

Debian sid had an AMD firmware update a couple of weeks ago, not sure if that's been added to MX yet: https://packages.debian.org/sid/firmware-amd-graphics If not then the .deb of that package should be "safe" to install in MX. The sid 20190717-1 version firmware upgrade should be in the MX-17/18 r...
by kmathern
Sat Aug 03, 2019 3:57 pm
Forum: Software / Configuration
Topic: [Solved] MX Alsamixer - How to Install Pre-Amp?
Replies: 8
Views: 679

Re: MX Alsamixer - How to Install Pre-Amp?

Okay, I see the same 153% limitation in the Volume Control window, but I can still crank the volume up higher after exiting it by hovering the mouse cursor over the Volume icon in the systray, and spinning the scrollwheel. I'm not sure what takes the place of a mouse scrollwheel on your Thinkpads, (...
by kmathern
Sat Aug 03, 2019 2:51 pm
Forum: Software / Configuration
Topic: [Solved] MX Alsamixer - How to Install Pre-Amp?
Replies: 8
Views: 679

Re: MX Alsamixer - How to Install Pre-Amp?

Pasystray will go way higher than 153% for me.

pasystray-1.png


I'm not sure if my hardware is actually capable of outputting audio at that high a volume.

Go to advanced search